Banshee.Services 1.3.1.0 1.4.0.0 Banshee.Collection.TrackListModel System.Collections.Generic.IEnumerable<Banshee.Collection.TrackInfo> System.Reflection.DefaultMember("Item") To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerator<Banshee.Collection.TrackInfo> To be added.To be added.To be added. System.Diagnostics.DebuggerHidden
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.IEnumerator To be added.To be added.To be added.